import { defineComponent } from 'vue';
import { RouterLink } from 'vue-router';
import { useStore } from 'vuex';

export default defineComponent({
  name: 'App',
  setup() {
    const store = useStore()

    return () => (
      <>
        <RouterLink to={'/exam/begin'}>前往模拟考试</RouterLink>
        <h1>{store.state.title}</h1>
      </>
    );
  }
});